.selectboxit-container {
    border-radius: 3px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    width: 100%;
}
.selectboxit-container * {
    -moz-user-select: none;
    outline: 0 none;
    white-space: nowrap;
}
.selectboxit-container .selectboxit {
    cursor: pointer;
    height: 36px;
    margin: 0;
    overflow: hidden;
    padding: 7px 29px 7px 12px;
    position: relative;
    width: 100%;
}
.selectboxit-container .selectboxit:focus {
    outline: 0 none;
}
.selectboxit-container span, .selectboxit-container .selectboxit-options a {
    display: block;
}
.selectboxit-container .selectboxit-options {
    border-radius: 3px;
    cursor: pointer;
    display: none;
    list-style: outside none none;
    margin: 0;
    max-height: 250px;
    min-width: 200px;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 5px 1px;
    position: absolute;
    text-align: left;
    width: 100%;
    z-index: 999;
}
.selectboxit.selectboxit-disabled, .selectboxit-options .selectboxit-disabled, .selectboxit.selectboxit-disabled:hover, .selectboxit-options .selectboxit-disabled:hover, .selectboxit.selectboxit-disabled:focus, .selectboxit-options .selectboxit-disabled:focus {
    box-shadow: none;
    cursor: not-allowed;
    opacity: 0.65;
}
.selectboxit-rendering {
    display: inline-block !important;
    left: -9999px !important;
    position: absolute !important;
    top: -9999px !important;
    visibility: visible !important;
}
.selectboxit-list {
    background-color: #fff;
    border: 1px solid #ddd;
}
.selectboxit-list .selectboxit-option-anchor {
    color: #333;
}
.selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
    background-color: #f5f5f5;
    display: block;
}
.selectboxit-list > .selectboxit-disabled > .selectboxit-option-anchor {
    color: #999;
    cursor: not-allowed;
}
.selectbox-container[class*="border-"] > .selectboxit-list {
    border-color: inherit;
}
.selectbox-container[class*="bg-"] > .selectboxit-list {
    background-color: inherit;
    border-color: inherit;
}
.selectbox-container[class*="bg-"] > .selectboxit-list .selectboxit-option-anchor {
    color: #fff;
}
.selectbox-container[class*="bg-"] > .selectboxit-list > .selectboxit-focus .selectboxit-option-anchor {
    background-color: rgba(0, 0, 0, 0.1);
}
.selectboxit-btn {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 3px;
    color: #333;
}
.selectboxit-btn:hover {
    box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.01) inset;
}
.selectboxit-btn.selectboxit-open, .selectboxit-btn:focus {
    box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.02) inset;
}
.selectboxit-container[class*="bg-"] .selectboxit-btn {
    background-color: inherit;
    border-color: inherit;
    color: inherit;
}
.selectboxit-container[class*="border-"] .selectboxit-btn {
    border-color: inherit;
}
.selectboxit-btn[class*="bg-"]:hover, .selectboxit-container[class*="bg-"] .selectboxit-btn:hover {
    box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.05) inset;
}
.selectboxit-btn.selectboxit-open[class*="bg-"], .selectboxit-container[class*="bg-"] .selectboxit-btn.selectboxit-open, .selectboxit-btn[class*="bg-"]:focus, .selectboxit-container[class*="bg-"] .selectboxit-btn:focus {
    box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.1) inset;
}
.selectboxit-text {
    display: inline-block;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
}
.selectboxit-default-arrow {
    font-style: normal;
    position: relative;
}
.selectboxit-default-arrow::after {
    content: "\e114";
    display: block;
    font-family: "Glyphicons Halflings";
    font-size: 16px;
    line-height: 1;
}
.selectboxit-open .selectboxit-default-arrow::after {
    content: "\e113";
}
.selectboxit-option-icon-url {
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 2px;
    display: block;
    margin-right: 10px;
    margin-top: 3px;
}
.selectboxit-option {
    list-style-type: none;
    margin: 0;
}
.selectboxit-option .selectboxit-option-anchor {
    padding: 7px 12px;
}
.selectboxit-optgroup-header {
    color: #333;
    font-size: 11px;
    font-weight: 700;
    line-height: 1.82;
    list-style-type: none;
    margin: 0;
    padding: 7px 12px;
    text-transform: uppercase;
}
.selectboxit-optgroup-header:hover {
    cursor: default;
}
.selectboxit-optgroup-option .selectboxit-option-anchor {
    padding-left: 24px;
    padding-right: 24px;
}
.selectboxit-arrow-container {
    line-height: 1;
    margin-top: -8px;
    position: absolute;
    right: 12px;
    text-align: right;
    top: 50%;
    width: 16px;
}
.selectboxit-arrow-container .selectboxit-arrow {
    margin-top: 0;
}
.selectboxit-arrow-container .selectboxit-arrow[class*="icon-"] {
    top: 0;
}
.selectboxit-option-icon-container {
    float: left;
}
.selectboxit-option-icon-container > [class*="icon-"] {
    margin-right: 10px;
    width: auto;
}
.selectboxit-option-icon-container .selectboxit-option-icon-url {
    background-size: 80px 16px;
    height: 16px;
    margin-top: 2px;
    width: 80px;
}
.selectboxit-option-first {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}
.selectboxit-optgroup-header + .selectboxit-option-first {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.selectboxit-option-last {
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
}
.selectbox-fixed + .selectboxit-container, .selectbox-fixed + .selectboxit-options {
    width: 250px;
}
.selectbox-auto + .selectboxit-container, .selectbox-auto + .selectboxit-options {
    width: auto;
}
.selectbox-lg + .selectboxit-container .selectboxit {
    font-size: 14px;
    height: 40px;
    padding: 9px 30px 9px 15px;
}
.selectbox-lg + .selectboxit-container .selectboxit .selectboxit-arrow-container {
    right: 15px;
}
.selectbox-sm + .selectboxit-container .selectboxit {
    height: 34px;
    padding: 6px 22px 6px 11px;
}
.selectbox-sm + .selectboxit-container .selectboxit .selectboxit-arrow-container {
    right: 11px;
}
.selectbox-xs + .selectboxit-container .selectboxit {
    font-size: 12px;
    height: 32px;
    line-height: 1.66667;
    padding: 5px 25px 5px 10px;
}
.selectbox-xs + .selectboxit-container .selectboxit .selectboxit-arrow-container {
    right: 10px;
}